Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: FAAC installeren gaat niet  (gelezen 698 keer)

TimNL

  • Gast
FAAC installeren gaat niet
« Gepost op: 2006/07/31, 15:50:57 »
Hoi,

probeer al een tijdje G-streamer8.0 FAAC te installeren, maar dat gaat niet. Telkens krijg ik een 'Error Dependency Is Not Satisfiable: libfaac0' foutmelding

Het lijkt mij dat hij een Libary file mist. Heb de package al van verschillende sites geprobeert, maar telkens krijg ik dezelfde error ;(

Kan iemand mij anders een goeie debiane Package bezorgen?

greetz Tim

socratux

  • Gast
FAAC installeren gaat niet
« Reactie #1 Gepost op: 2006/07/31, 17:08:16 »
moet je niet eerst deze: libfaac0 isntalleren, de dependencies kloppen niet dus of een andere library of ander pakket...
soms moet je gewoon even stuk voor stuk de juiste dependencies installeren en uiteindelijk lukt de installatie dan wel.

doe je dit met apt-get install?

TimNL

  • Gast
FAAC installeren gaat niet
« Reactie #2 Gepost op: 2006/07/31, 18:13:50 »
Zal dat eens proberen. Doe het inderdaad met het konsole prog. en dan sudo apt-get install